Subject: Re: Letter of appointment
From: "AMIR ABDUL. AZIZ" <[email-masked]>
To: Ashish Dabral <[email-masked]>, hr <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Alan Ninan <[email-masked]>
Date: Wed, 21 Jul 2021 23:00:22 -0700 (MST)

Hi Team. 

Please update on the same. 

From: "AMIR ABDUL. AZIZ" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "hr" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, July 18, 2021 8:10:43 PM 
Subject: Re: Letter of appointment 

Hi Team 

It has been more than a month I been following up for the Letter on Appointment . Please update regarding this. Also I have been following up for my OT since 4 months through Niren to Ashish. Ashish if you are not responsible for this kindly point me to the right direction in order to resolve these as soon as possible. 

Thanks & Regards 
Amir Abdul Aziz 

From: "AMIR ABDUL. AZIZ" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "hr" <[email-masked]> 
Sent: Thursday, July 1, 2021 8:03:49 PM 
Subject: Re: Letter of appointment 

Hi , 
Please update 

From: "AMIR ABDUL. AZIZ" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "hr" <[email-masked]> 
Sent: Saturday, June 26, 2021 12:59:41 PM 
Subject: Letter of appointment 

Hi Team, 

Hope you are doing well. 

As I have completed 7 months in the company I would request you to kindly provide me letter of confirming the appointment. Kindly issue this as soon as possible as my previous college has requested the same for NAAC grade. 

Hoping to hear from you soon. 

Amir Abdul Aziz , 
DOJ : 03 / NOV / 2020.